\version "2.14.0"

% TODO-change-description

\header {
  texidoc = "
The height of each system is determined automatically. To prevent
systems from bumping into each other, some minimum distances are set.
By changing these, you can put staves closer together, and thus put
more systems onto one page.


Normally staves are stacked vertically. To make staves maintain a
distance, their vertical size is padded. This is done with the property
@code{#'minimum-Y-extent}. It takes a pair of numbers, so if you want
to make it smaller from its default, then you could set


\\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

This sets the vertical size of the current staff to 4 staff spaces on
either side of the center staff line. The argument of
@code{#'minimum-Y-extent} is interpreted as an interval, where the
center line is the 0, so the first number is generally negative. The
staff can be made larger at the bottom by setting it to @code{(-6 .
4)}.

"
  doctitle = "Increasing spacing between staves"
}


\header {
  tagline = ""
}

\paper {
        system-system-spacing #'padding = #8
}

\score {
\new Staff {
  \repeat unfold 96 { c''8[ c''] } 
}
}

\layout {
   indent = 0\mm
}




