\version "2.14.0"

\header {
  texidoc = "
To position two fermata signs on the last bar line (a typical setup in
XVIII century music) add the @code{Mark_engraver} to the lower staff
using @code{\\with}. 

"
  doctitle = "Positioning two opposite \\fermata signs over the last bar line"
}
\header {
tagline = ""
}

\paper {
indent = 0\mm
}

\score {

\new GrandStaff <<
	\context Staff = one {
		c'1 \bar "|."
		\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible
		\mark \markup { \musicglyph #"scripts.ufermata" }
	}
	\context Staff = two \with { \consists "Mark_engraver" } {
		c'1
	        \override Staff.RehearsalMark #'direction = #DOWN
		\mark \markup { \musicglyph #"scripts.dfermata" }
	}
>>

}

