\version "2.14.0"

\header {
  texidoc = "
Here is how to show rests in the ChordNames context.

"
  doctitle = "Showing rests in ChordNames"
}
%LSR This snippet was provided by James Bailey for \version "2.12.0"

\layout {
  \context {
     \type "Engraver_group"
     \name ChordNamesRests
     \description "Typesets chord names."

     \consists "Output_property_engraver"
     \consists "Separating_line_group_engraver"
     \consists "Chord_name_engraver"
    
     \consists "Hara_kiri_engraver"
     \consists "Rest_engraver"
     
     noChordSymbol = ##f

     \override VerticalAxisGroup #'staff-staff-spacing = #'((padding . 1))
     \override VerticalAxisGroup #'remove-first = ##t
     \override VerticalAxisGroup #'remove-empty = ##t
  }
  \context { \Score \accepts ChordNamesRests }
}

music = {
  c d e d
  f r g r
  c,1
}

\score {
  <<
     \new ChordNamesRests { \chordmode { \music } }
     \relative { \music }
  >>
}


