\version "2.14.0"

\header {
  texidoc = "
Partial measures, such as an anacrusis or upbeat, are entered using the
@code{\\partial}command. The syntax for this command is @code{\\partial
duration } (see the first line of music in the example below).

   
This is internally translated into @code{\\set Timing.measurePosition =
-length of duration }

   
The property @code{measurePosition} contains a rational number
indicating how much of the measure has passed at this point.

Bugs This command does not take into account grace notes at the start
of the music.  When a piece starts with graces notes in the pickup,
then the @code{\\partial} should follow the grace notes (see the second
line of music). 

"
  doctitle = "Partial measures (pickup measures)"
}
\relative c''
{
\partial 16*5 c16 cis d dis e | a2. c,4 | b1
}
% Below are the instruction to set the pickup bar with the grace note.
\relative c''
{
\grace f16
\partial 4
g4
a2 g2
}


